( function( api ) {

	// Extends our custom "packers-and-movers" section.
	api.sectionConstructor['packers-and-movers'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );